docbook-xml (4.5-13) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to document and enforce pristine-tar and the branch used.
  * Updated Standards-Version from 4.6.0.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 11 May 2024 07:27:38 +0200

docbook-xml (4.5-12) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on xml-core.
    + docbook-xml: Drop versioned constraint on sgml-data and xml-core in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 17:19:55 +0100

docbook-xml (4.5-11) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * debian/control: Bump Standards-Version to 4.6.0.1.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/upstream/metadata: Create.

 -- Marcos Talau <marcos@talau.info>  Fri, 01 Oct 2021 18:34:55 -0300

docbook-xml (4.5-10) experimental; urgency=medium

  * QA upload.
  * debian/control:
    - Bump debhelper-compat to 13.
    - Bump Standards-Version to 4.5.1.
    - Use secure URI in Homepage field.
    - Update VCS fields to use Salsa.
  * debian/copyright:
    - Migrate to 1.0 format.
    - Update all data.
  * debian/patches: Fix spelling error in patch 13.
  * debian/rules: avoid using dpkg-parsechangelog.
  * debian/watch:
   - Use secure URI.
   - Bump version to 4.

 -- João Seckler <jseckler@riseup.net>  Mon, 22 Mar 2021 11:22:52 -0300

docbook-xml (4.5-9) unstable; urgency=medium

  * QA upload.
  * Set Rules-Requires-Root to no.
  * Rewrite rules file to use dh.
  * Bump debhelper compat to 12.  Only difference is the order of
    two (non-conflicting) maintainer script snippets.
  * Remove obsolete lintian-overrides file.

 -- Niels Thykier <niels@thykier.net>  Sun, 14 Jul 2019 12:37:11 +0000

docbook-xml (4.5-8) unstable; urgency=medium

  * QA upload.
  * Orphan package, see #802368.
  * Remove Uploaders who are no longer active. (Closes: #554231)
  * Drop obsolete DM-Upload-Allowed: yes field.
  * Import package history into git (via gbp import-dscs --debsnap) and
    distribute it on collab-maint. Set Vcs-Git and Vcs-Browser accordingly.
  * Switch from dpatch to dpkg source format 3.0 (quilt).

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2016 16:18:13 +0200

docbook-xml (4.5-7.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add multiarch meta-data (Closes: #732096)

 -- Wookey <wookey@debian.org>  Thu, 28 May 2015 17:29:38 +0100

docbook-xml (4.5-7.2) unstable; urgency=high

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Demote Pre-Depends on xml-core to Depends. It was used to fix upgrades
    from etch to lenny, but this is no longer necessary.  Closes: #705452.

 -- Julien Cristau <jcristau@debian.org>  Wed, 24 Apr 2013 16:17:54 +0200

docbook-xml (4.5-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against debhelper (>= 9.20120528) to fix postinst that
    unconditionally overwrites files in /etc (see: #477751, closes: #675482).
    Thanks to Helmut Grohne for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 09 Jun 2012 11:47:30 +0200

docbook-xml (4.5-7) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.3.
    (Homepage): Changed to docbook.org (closes: #545145).
    (Description): Fixed typo.
  * debian/copyright: Fixed copyright-refers-to-versionless-license-file.
  * debian/rules (get-orig-source): Fixed mktemp invocation (closes: #545147).
  * debian/README.Debian: Updated a bit.
  * debian/README.source: Added to make lintian happy.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Sep 2009 15:18:15 +0200

docbook-xml (4.5-6) unstable; urgency=low

  * debian/compat: Raised to v5.
  * debian/control: Vcs fields transition. Added DM-Upload-Allowed.
    (Vcs-Svn): Fixed location.
    (Build-Depends): Raised debhelper to v5.
    (Depends): Moved xml-core to Pre-Depends and increased the version to 0.12
    (closes: #482140).
    (Standards-Version): Raised to 3.7.3.
  * debian/rules (debian/docbook-xml.install): Fixed to not put non-existent
    files into the .install file.
    (debian/docbook-xml.xmlcatalogs): Use `sed -i' and do not create a
    temporary file.
  * debian/source.lintian-overrides: Added to override
    patch-system-but-direct-changes-in-diff warning, because file creation is
    intended.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Oct 2008 15:13:10 +0100

docbook-xml (4.5-5) unstable; urgency=low

  * debian/control: Homepage field transition.
    (Suggests): Replaced non-existing docbook-doc package with
    docbook-defguide.
    (Description): Added information about the included versions.
  * debian/docbook-xml.postinst: Removed (only pre-etch legacy stuff).
  * debian/docbook-xml.preinst: Parsing of dpkg status file is considered
    harmful. Replacing this with a dpkg-query call. Thanks to Guillem Jover
    for bringing this up.
  * debian/README.Debian: Added note about the DocBook guide.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 26 Sep 2007 22:28:02 +0200

docbook-xml (4.5-4) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/docbook-xml.preinst: Added some code to remove
    /etc/sgml/docbook-xml/3.1.7/dbgenent.ent automatically, if not touched
    (closes: #426058).
  * debian/watch: Added watch file.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 28 May 2007 22:32:57 +0200

docbook-xml (4.5-3) unstable; urgency=medium

  * debian/control (Maintainer, Uploaders): Set the Debian XML/SGML team as
    maintainer, so bug-reports go to the team list first.
  * debian/rules: Removed bashisms (closes: #421897). Thanks to Sebastian
    Dröge for the report.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 03 May 2007 19:47:56 +0200

docbook-xml (4.5-2) unstable; urgency=low

  * Adding the Debian XML/SGML group and myself as co-maintainers closes:
    #358520. Simply forgot it.

  [ Daniel Leidert ]
  * catalog: Added system IDs too for DOCTYPE declarations only containing a
    system ID.
  * docbook-4.0/docbook.cat: Likewise.
  * debian/patches/06_add_system_identifiers_to_catalog.dpatch: Likewise.
  * debian/docbook-xml.examples: Fixed examples location: will re-add them
    back to the package.
  * debian/docbook-xml.xmlcatalogs.in: Added entry for "-//OASIS//DTD XML
    Exchange Table Model 19990315//EN" FPI to the root catalog.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 18 Apr 2007 20:53:41 +0200

docbook-xml (4.5-1) unstable; urgency=low

  * New upstream release DocBook XML 4.5 added (closes: #413167).
  * DocBook XML 3.1.7 was dropped from the package.

  [ Daniel Leidert ]
  * catalog: Added. Contains 4.1 compat stuff and general FPIs pointing to
    latest DB4 release.
  * catalog.xml: Added for same reason.
  * docbook-4.0/catalog.xml: Fixed several wrong FPIs refering to "DocBk".
  * docbook-4.0/docbook.cat: Fixed several wrong FPIs refering to "DocBk".
  * docbook-4.1.2/catalog.xml: Moved compat catalog entries for DB 4.1 to a
    general catalog. Fixed FPI "-//OASIS//ELEMENTS DocBook XML Information
    Pool V4.1.2//EN".
  * debian/control: Added XS-Vcs-* fields.
    (Uploaders): Added the Debian XML/SGML group and myself.
    (Build-Depends-Indep): Moved debhelper to Build-Depends.
    (Build-Depends): Added dpatch.
    (Standards-Version): Bump to latest standards version 3.7.2.
    (Description): Fixed libxml2-utils package reference.
  * debian/compat: Added missing newline at file end.
  * debian/copyright: Updated copyright information. Removed DocBook XML 3.1.7
    relevant information.
  * debian/rules: Added get-orig-source and dpatch targets. Cleaned the file.
    Added targets to automatically walk through the source and create
    .install, .links, .sgmlcatalogs and .xmlcatalogs debhelper template files.
  * debian/docbook-xml.dirs: Added (removed relevant code from debian/rules,
    added new code to create the final template file automatically).
  * debian/docbook-xml.examples: Added.
  * debian/docbook-xml.links.in: Added. This is a template, that holds the
    static (keep-over-time) links. The final debhelper .xmlcatalogs template
    is created via debian/rules.
  * debian/xmlcatalogs: Renamed to debian/docbook-xml.xmlcatalogs.in and
    removed the non-static stuff. Added the stuff from the general
    catalog.xml. The final debhelper .xmlcatalogs template is created via
    debian/rules.
  * debian/patches/01_use_the_entities_from_sgml_data.dpatch: Added and applied
    to DB 4.5 as well.
  * debian/patches/02_add_dtddecl_and_force_fpi_over_sysid.dpatch: Added and
    applied to DB 4.5 as well.
  * debian/patches/03_fix_wrong_371_fpi_in_40.dpatch: Added. Moves package
    change into dpatch patch. Found another appearance of a wrong FPI and
    replaced it too.
  * debian/patches/05_add_doctype_to_catalog_xml.dpatch: Added. Moves package
    change into dpatch patch. Applied to 4.3, 4.4 and 4.5 too.
  * debian/patches/06_add_system_identifiers_to_catalog.dpatch: Added.
    Moves package change into dpatch patch.
  * debian/patches/07_add_fpi_for_htmltblx_mod_to_43_catalogs.dpatch: Added.
    Moves package change into dpatch patch.
  * debian/patches/10_fix_101779_mention_artheader_to_articleinfo_change.dpatch:
    Added. Moves package change into dpatch patch.
  * debian/patches/11_fix_dbpoolx_mod_header_comment_pubid.dpatch: Added.
  * debian/patches/12_fix_256119_and_turn_on_sgml_mode.dpatch: Added. Moves
    package change into dpatch patch.
  * debian/patches/00list: Added. Move all changes at the source into dpatch
    patches.
  * debian/postinst: Renamed to debian/docbook-xml.postinst.
  * debian/preinst: Renamed to debian/docbook-xml.preinst.
  * debian/install-dtds: Removed. Everything is done via debian/rules.
  * debian/examples: Removed DB 3.1.7 examples and added 4.5 ones.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 14 Apr 2007 19:45:40 +0200

docbook-xml (4.4-5) unstable; urgency=low

  * 4.3/dbpoolx.mod: xml-base.attrib needs to be properly protected
    from SGML; note the XML and SGML versions of these files stand in for
    each other
  * 4.{3,4}/htmltblx.mod: rules made into CDATA attribute rather than an
    enumeration list; cf
    http://www.oasis-open.org/archives/docbook/200406/msg00027.html
  * 4.{3,4}/htmltblx.mod: include tag minimization entity for
    cross-function with SGML
  * examples/Makefile: cosmetic

 -- Adam Di Carlo <aph@debian.org>  Thu, 25 May 2006 17:42:58 -0400

docbook-xml (4.4-4) unstable; urgency=low

  * register "http://docbook.org/xml/" in  for pre-4.3 versions as well
  * proper XML catalog registration for "-//OASIS//DTD DocBook XML V4.1//EN"
    (to 4.1.2)
  * proper XML root catalog registration for "http://docbook.org/xml/"
    (thanks, Michael Smith!)
  * debian/examples: testing of URL system identifiers
  * correct the filename of ISO entities in the 4.4 DTD; closes: #305745

 -- Adam Di Carlo <aph@debian.org>  Thu, 21 Apr 2005 18:37:40 -0400

docbook-xml (4.4-3) unstable; urgency=low

  * SGML catalog fixes: apply my standard changes to 4.4; make 4.4 the
    default version 4 DocBook

 -- Adam Di Carlo <aph@debian.org>  Thu, 21 Apr 2005 11:29:15 -0400

docbook-xml (4.4-2) unstable; urgency=low

  * oops, apply the NMU; closes: #284453
  * minor fixes in the examples

 -- Adam Di Carlo <aph@debian.org>  Thu, 21 Apr 2005 10:35:21 -0400

docbook-xml (4.4-1) unstable; urgency=low

  * new upstream version; closes: #292689
  * debian/examples: add 4.4 examples
  * add FPI for htmltblx.mod to catalogs for DocBook 4.3; 4.4 already had
    this; closes: #268364
  * add SYSTEM entries for DocBook 4.3:
    http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd and
    http://docbook.org/xml/4.3/docbookx.dtd; closes: #301157, #304057

 -- Adam Di Carlo <aph@debian.org>  Wed, 20 Apr 2005 18:18:45 -0400

docbook-xml (4.3-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for sarge-targetted RC bugfix
  * Edit debian/rules to remove build-dependency on symlinks, which is
    slated for removal; and drop no-longer-needed dependency of
    symlinks (closes: #284453).

 -- Steve Langasek <vorlon@debian.org>  Wed, 15 Dec 2004 22:46:22 -0800

docbook-xml (4.3-1) unstable; urgency=low

  * new upstream version; closes: #250688
  * debian/rules: remove some unnecessary stuff
  * debian/examples: add 4.3 examples; add some examples for (unofficial)
    V4 stuff

 -- Adam Di Carlo <aph@debian.org>  Wed, 16 Jun 2004 00:22:22 -0400

docbook-xml (4.2-12) unstable; urgency=low

  * require latest (2.0.2) sgml-data; closes: #234293, #233291

 -- Adam Di Carlo <aph@debian.org>  Thu, 26 Feb 2004 13:33:04 -0500

docbook-xml (4.2-11) unstable; urgency=low

  * replace /usr/share/sgml/entities by /usr/share/xml/entities in
    dbcentx.mod, all versions of DTD; closes: #232600

 -- Adam Di Carlo <aph@debian.org>  Sun, 15 Feb 2004 14:04:26 -0500

docbook-xml (4.2-10) unstable; urgency=low

  * preinst: remove crufty old /usr/share/sgml/docbook/dtd/xml handling
    and instead flush out [0-9]* in that dir because dpkg cannot really
    handle a directory turing into a symlink on upgrade; closes: #232600

 -- Adam Di Carlo <aph@debian.org>  Sat, 14 Feb 2004 15:36:01 -0500

docbook-xml (4.2-9) unstable; urgency=low

  * register FPI "-//OASIS//DTD DocBook XML V4.1//EN" pointing to 4.1.2;
    closes: #189129
  * each DTD directory has a symlink 'ent' pointing to
    /usr/share/xml/entities/xml-iso-entities-8879.1986; closes: #184291
  * examples: add more test cases and a README and Makefile refinements;
    note that test-bad-si-4.1.xml is failing, I need to investigate why

 -- Adam Di Carlo <aph@debian.org>  Sat,  7 Feb 2004 14:57:42 -0500

docbook-xml (4.2-8) unstable; urgency=low

  * XML materials move to /usr/share/xml; closes: #227218
  * provide symlinks from old location under /usr/share/sgml/docbook/dtd/xml
  * XML catalog registration using dh_installxmlcatalogs from xml-core,
    requires >= 0.6; closes: #155129, #181362, #223867, #217367, #222265,
    #223231, #223643, #225382, #230611, #134789, #214006
  * examples: system identifiers should use
    http://www.oasis-open.org/docbook/xml/ URL whenever possible, or fully
    qualified filesystem locations when not possible; closes: #198489
  * add official HTTP DTD location to XML catalog registration
  * examples: improve Makefile
  * update home page to <http://www.oasis-open.org/docbook/xml/>
  * drop useless CSS dir, /usr/share/sgml/stylesheet/css/docbook-xml
  * SGML catalogs: DTDDECLs require absolute path to (new) xml.dcl location
  * rewrite the package long description a bit for less technical users
  * check against standards version 3.6.1

 -- Adam Di Carlo <aph@debian.org>  Mon,  2 Feb 2004 09:34:15 -0500

docbook-xml (4.2-7) unstable; urgency=low

  * fix a typo in a couple of catalog.xml files; closes: #184238
  * use new dh_installcatalogs, requires debhelper 4.1.31 or better;
    maintainer scripts greatly simplified
  * stop building the symlinks under /usr/share/sgml; we don't need
    sgml-data to build anymore
  * crib improved package description from 'docbook'; remove 'author'

 -- Adam Di Carlo <aph@debian.org>  Wed, 12 Mar 2003 00:52:32 -0500

docbook-xml (4.2-6) unstable; urgency=low

  * docbook 4 symlink points to latest version (4.2)
  * 4.0: use "-//OASIS//DTD XML Exchange Table Model 19990315//EN" from
    latest DocBook

 -- Adam Di Carlo <aph@debian.org>  Sun, 19 Jan 2003 18:55:29 -0500

docbook-xml (4.2-5) unstable; urgency=low

  * require sgml-data 1.7.2 or better
  * 4.1.2: remove catalog registration for an entity also registered with 4.2
  * 4.2: remove ISO 8879:1986 XML character registration, that is handled
    in the sgml-data package now (which is what supplies the XML character
    entities)
  * add XML catalogs for 3.1.7, 4.0 and 4.1.2

    Note that these catalogs will be centrally registered on install when
    the xml-core package shows up; for now, users have to register them by
    hand.  Be sure to also remember to register ISO 8879:1986 XML
    characters from the sgml-data package.

 -- Adam Di Carlo <aph@debian.org>  Tue, 14 Jan 2003 10:31:00 -0500

docbook-xml (4.2-4) unstable; urgency=low

  * "-//OASIS//DTD DocBook XML V4//EN" and "-//OASIS//DTD DocBook XML//EN"
    now refers to 4.2 version

 -- Adam Di Carlo <aph@debian.org>  Tue, 31 Dec 2002 03:40:53 -0500

docbook-xml (4.2-3) unstable; urgency=low

  * Frederic Schutz found a little bug in my install-dtds helper script
  * purge case now handled correctly
  * 'command -v' is not POSIX, use 'which' from debianutils (required)
  * rules: test for all maintainer scripts
  * remove full-stop at end of synopsis

 -- Adam Di Carlo <aph@debian.org>  Fri, 13 Dec 2002 12:08:41 -0500

docbook-xml (4.2-2) unstable; urgency=low

  * postinst: /usr/share/sgml/docbook/dtd/xml/4.2.cr2 was hanging around
    for some reason, must be some sort of odd dpkg symlink handling bug;
    remove it if it exists as a dir
  * examples: validation was failing if opensp wasn't installed since
    nsgmls needs "-mdeclaration/xml.soc", closes: #161891
  * README.Debian: updates and corrections; add more introductory text
  * debhelper 4 compatibility enabled
  * policy compliance checked against 3.5.8, no other changes needed
  * control: fix stylesheet package names for Suggests; downgrade docbook
    recommendation to Suggests; rewrite the summary line and description
  * rules: split out tests into a test target, called by binary-indep,
    some changes for debhelper v4

 -- Adam Di Carlo <aph@debian.org>  Mon,  2 Dec 2002 12:06:51 -0500

docbook-xml (4.2-1) unstable; urgency=low

  * new upstream version
  * preinst: remove danging symlinks prior to installation, requires that
    symlinks is installed.  In the lack of information from the bug
    submitters, I'm hoping it closes: #143780
  * depend on symlinks
  * explicitly register DTD 4.1.2 rather than 4.1, hoping to close another
    bug I cannot reproduce, closes: #148489
  * removing conffiles is not allowed by policy, even if the package no
    longer uses them; we do remove the old junk in the purge target,
    however; closes: #143777
  * rules: unhack stuff done for the wacky cr numbering; don't make a 4.2
    -> 4.2 symlink; dangling symlinks are displayed, should stop the build
    but I couldn't work it out...
  * preinst: remove /usr/share/sgml/docbook/dtd/xml/4.2 symlink on install
    or else the 4.2.cr2 directory gets installed into

 -- Adam Di Carlo <aph@debian.org>  Sat,  3 Aug 2002 08:35:21 -0400

docbook-xml (4.1.99really4.2.cr2-1) unstable; urgency=low

  * new upstream version
  * add home page and author to package description
  * 4.2.cr2: correct some references to CR1; some references remain
  * 4.2.cr2: correct some invalid system references to the ISO entities;
    this was a flaw in the 4.1.cr1 Debian versions
  * postinst machinery to remove reference to 4.2.cr1 catalog which is gone
  * The question of XML catalog report requires system-wide coordination;
    it's up to users to set this up for themselves; I don't know what I,
    as a person who is shipping this DTD, can do to help.

    For now, it is only shipped in the dir with the DTDs as 'catalog.xml'.
    When there is a policy for me to follow to register it, I will gladly
    follow it.  If anyone has a suggestion about how I can better handle
    the situation in a way that will not cause user confusion or break
    backwards compatibility for folks using jade to process XML (like me),
    please do let me know.  Bug #134789 reassigned for sgml-base for
    planning; probably will result in a new xml-base package.

 -- Adam Di Carlo <aph@debian.org>  Mon, 27 May 2002 16:14:10 -0400

docbook-xml (4.1.99really4.2.cr1-2) unstable; urgency=low

  * fix a problem building from source, perms in the diff aren't
    preserved, forgot about that; closes: #139538
  * include docbook 4.2 validation in the examples; I hope they fix the
    "unused parameter" warnings caused by the 4.2 cr1 DTD...

 -- Adam Di Carlo <aph@debian.org>  Sat, 30 Mar 2002 19:36:53 -0500

docbook-xml (4.1.99really4.2.cr1-1) unstable; urgency=low

  * new upstream version, pre-release of docbook-xml 4.2
    note that docbook 4.1 is still considered the latest version and
    latest 4.x version until 4.2 is actually released
  * rearrange file area completely; now the "upstream tarball" is actually
    a conglomerated set of all the included docbook-xml DTD Zips; this
    allows one to see in the diff how we vary from the upstream DTDs and
    such
  * standards compliant with 3.5.6
  * debian/rules: use a separate shell-script for more flexible operation,
    deal with new versions more easily, and reducing redundancy
  * 4.1.2: catalog got some DTDDECLs wrong, fixed
  * 4.0 catalog wasn't registered before, fixed

 -- Adam Di Carlo <aph@debian.org>  Fri, 22 Mar 2002 02:41:25 -0500

docbook-xml (4.1.2-8) unstable; urgency=low

  * 40chg.txt: notate ArtHeader to ArticleInfo, from 'docbook' changes of
    the same nature

 -- Adam Di Carlo <aph@debian.org>  Tue,  2 Oct 2001 03:17:22 -0400

docbook-xml (4.1.2-7) unstable; urgency=medium

  * in the system entity references, prepend /usr/share/sgml to the file
    names, so they are absolute references, thus we do not rely on
    /usr/share/sgml being in the system entity search path
    closes: #102605
  * this is severity medium because the way it is now will break a lot of
    tools that don't have SGML Open Catalog support

 -- Adam Di Carlo <aph@debian.org>  Tue, 10 Jul 2001 02:48:48 -0400

docbook-xml (4.1.2-6) unstable; urgency=medium

  * oops, last upload was supposed to be urgency medium
  * debian/control: docbook-stylesheets dropped from recommends to
    suggests; docbook-xsl-stylesheets added to suggests

 -- Adam Di Carlo <aph@debian.org>  Mon, 25 Jun 2001 02:24:28 -0400

docbook-xml (4.1.2-5) unstable; urgency=low

  * add historic version of DocBk XML v4.0
  * debian/{changelog,rules}: rather trivial fixups
  * debian/control: add Build-Depends-Indep for symlinks
  * debian/control: drop docbook-doc from Recommends to Suggests
    closes: #91984
  * fix system entities based on the file locations in the new SGML
    layout; this change causes the urgency setting, since it used to break
    XP/XT
    closes: #99993
  * debian/postrm: remove useless and stale file
    closes: #101181

 -- Adam Di Carlo <aph@debian.org>  Mon, 25 Jun 2001 01:55:04 -0400

docbook-xml (4.1.2-4) unstable; urgency=low

  * force building with sgml-data 1.5.1 or better; 1.5.0 had an annoying
    bug with the FPI stuff
  * fix the examples and add a makefile to test validation

 -- Adam Di Carlo <aph@debian.org>  Sun, 18 Mar 2001 18:19:16 -0500

docbook-xml (4.1.2-3) unstable; urgency=low

  * prerm: explicitly remove /etc/sgml/docbook-xml on purge
    closes: #69560
  * add some more example files

 -- Adam Di Carlo <aph@debian.org>  Sat, 17 Mar 2001 20:38:40 -0500

docbook-xml (4.1.2-2) unstable; urgency=low

  * debian/control: remove useless depends on jade (docbook-stylesheets
    brings that in); require new sgml-base and sgml-data; upgrade policy
    to 3.5.2; update description
  * debian/rules: fix the location of sgml-catalog-check.pl since it moved
    in sgml-data 1.4.1; require that sgml-data version when building
    (thanks to ddkilzer for patch)
    closes: #85744
  * debian/rules: transition from /usr/lib/sgml to /usr/share/sgml and new
    SGML policy of delegated SGML catalogs
  * debian/postinst,prerm: likewise
  * debian/rules: check for dangling symlinks (informational); better
    failure if we can't figure out our own version
  * catalogs: add DTDDECL declarations for convenience
  * catalogs: force public identifiers to override system identifiers, if
    both are supplied
  * debian/rules: provide /usr/share/sgml/docbook/dtd/xml/{3,4} symlinks
    and such
  * debian/copyright: update GPL location and upstream URL
  * README.Debian: updates

 -- Adam Di Carlo <aph@debian.org>  Sat, 17 Mar 2001 20:24:34 -0500

docbook-xml (4.1.2-1) unstable; urgency=low

  * new upstream version, from OASIS officially now, also ship 3.1.7
    (closes: Bug#68513)
  * split off simplified docbook-xml, now in it's own package, sdocbook-xml
  * copyright: update
  * README.Debian: update
  * SGML catalog: update and correct (closes: Bug#55113); provide some FPI
    aliases for referring to DocBook XML without specifying the full version
  * debian/rules: reorganize the dir structure, use versioned dirs under
    /usr/lib/sgml/dtd/; FHS updates
  * debian/control: update Policy to 3.2.1, add Build-Depends-Indep

 -- Adam Di Carlo <aph@debian.org>  Sun, 17 Sep 2000 16:19:15 -0400

docbook-xml (3.1.7.1-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Mon, 20 Dec 1999 12:59:22 -0500

docbook-xml (3.1.6.1-1) unstable; urgency=low

  * new upstream version

 -- Adam Di Carlo <aph@debian.org>  Sat,  6 Nov 1999 13:33:21 -0500

docbook-xml (3.1.5.1-1) unstable; urgency=low

  * new upstream versions
  * don't install ISO XML entities, which are now in sgml-data package
  * debian/control: modify the package description a bit at the suggestion
    of Mark Eichin; add "Provides: docbk-xml" in case people are looking
    at the upstream name; add versioned depends on sgml-data
  * debian/rules: clean is cleaner

 -- Adam Di Carlo <aph@debian.org>  Thu,  7 Oct 1999 01:35:22 -0400

docbook-xml (3.1.3.6-1) unstable; urgency=low

  * initial Debian version

 -- Adam Di Carlo <aph@debian.org>  Mon, 24 May 1999 01:19:44 -0400
